perl-Goo-Canvas

Goo::Canvas Perl module

Goo::Canvas Perl module

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.3

Distribuzioni

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.